EMPIC MED

Podrška za automatsko pokretanje aplikacije EMPIC MED:

Automatsko pokretanje EMPIC-MED aplikacije podržano je samo u pregledniku Internet Explorer. Ostali preglednici nemaju mogućnost automatskog pokretanja.


JAVA:

Za ispravno pokretanje EMPIC-MED aplikacije na računalu mora biti instalirana ispravna verzija Jave.

Verziju Jave koju imate na računalu možete provjeriti na internetskoj adresi: JAVA VERIFY

Kako bi Vam se omogućilo automatsko pokretanje datoteke EMPIC MED, morate instalirati isključivo verziju Jave 8u131 koju možete preuzeti na linku: JAVA DOWNLOAD


VPN:

VPN konekcija se više ne koristi i nije se potrebno spajati na VPN prije pokretanja aplikacije.

Za pokretanje EMPIC-MED aplikacije potrebno je samo kliknuti na sljedeći link (iz preglednika Internet Explorer) i aplikacija će se pokrenuti (potvrdite sigurnosna upozorenja):

Pokrenite EMPIC MED aplikaciju